Bug 21035 - Просьба собрать свежий cdemu
: Просьба собрать свежий cdemu
Status: CLOSED FIXED
: New/proposed packages
(All bugs in New/proposed packages/Обычный репозиторий)
: не указана
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-08-11 20:29 by
Modified: 2011-01-19 14:34 (History)


Attachments
cdemu-client.spec for 1.2.0-alt1 (1.51 KB, text/plain)
2009-09-20 22:42, Michael Shigorin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-08-11 20:29:42
мантейнер этого пакета похоже давно его забросил. Программа для монтирования
образов. fuse, AceStoneIso, mount -loop не могут монтировать некоторые iso
файлы
Сайт разработчика:
http://cdemu.sourceforge.net/project.php#download
------- Comment #1 From 2009-09-20 22:40:51 -------
Ну давайте спросим... а что именно из доступного на cdemu.sf.net требуется?
------- Comment #2 From 2009-09-20 22:42:41 -------
Created an attachment (id=3911) [details]
cdemu-client.spec for 1.2.0-alt1

Коль, сам обновишь или мне ACL дашь?
------- Comment #3 From 2009-09-20 23:01:42 -------
Для нормальной работы нужно: cdemu-daemon, libmirage, cdemu-client. Без
cdemu-daemon работать точно не будет. Насчёт vhba-module - не знаю.
------- Comment #4 From 2009-09-30 03:42:00 -------
Не, мне столько не нужно, простите.  А не хотите сами упаковать/адаптировать? 
С этим постараюсь помочь.
------- Comment #5 From 2011-01-19 00:05:16 -------
В Сизиф уже давно отправил последнюю версию (1.3.0).
------- Comment #6 From 2011-01-19 14:34:26 -------
Значит, fixed.